/*

Google Font Families Used
font-family: 'Roboto', sans-serif;
font-family: 'Source Sans Pro', sans-serif;

*/

html, body {
  padding: 0;
  margin: 0; }

body {
  font-family: "Roboto", sans-serif;
  color: #515151;
  font-size: 14px;
  line-height: 1.7em;
  font-weight: 300;
  text-rendering: optimizeLegibility; }

h1, h2, h3, h4, h5, h6, .pnav {
  font-weight: 400;
  color: #5ECDE1;
  text-transform: uppercase; }

/*
* Display Styles
*/
.wrap {
  width: 940px;
  margin: 0 auto;
  position: relative; }

a:link, a:visited {
  color: #5ecde1;
  text-decoration: none;
  -webkit-transition: color 200ms ease-in;
  -moz-transition: color 200ms ease-in;
  -o-transition: color 200ms ease-in;
  transition: color 200ms ease-in; }

.logo {
  float: left;
  padding: 30px 0; }
  .logo a {
    border: 0 none; }

/* Full Layout Adjustments */
.full .contentspace1 {
  width: 100%; }
  
/* Top Navigation */

.topnav {
	background: #262526;
	color:#fff;
	padding:5px 0 6px;
	text-transform:uppercase;
}

.topnav ul {
	margin:0;
	padding:0;
	list-style:none;
	text-align:right;
}

.topnav ul li {
	padding:0 0 0 1.4rem;
}

.topnav ul li,
.topnav ul li div.collection_item_label,
.topnav ul li div p {
	display:inline;
	font-weight:300;
	font-size:11px;
}

.topnav ul li a:link,
.topnav ul li a:visited{
	color:#fff;
}

.topnav ul li a:hover,
.topnav ul li a:active {
	color:#5ECDE1;
}

.topnav ul li div.content_image_box,
.topnav ul li div.collection_item_description,
.topnav ul li div.collection_item_end {
	display:none;
}


/*
* Primary Navigation Styles 
*/
nav.pnav {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 300;
  height: 100px;
  background: #262526;
  font-weight: 300;
  z-index: 999;
  position: relative;
  /* end ul */ }
  nav.pnav a:link, nav.pnav a:visited {
    color: #fff;
    text-decoration: none;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    text-rendering: optimizeLegibility; }
  nav.pnav a:link, nav.pnav a:visited {
    color: rgba(255, 255, 255, 0.9); }
  nav.pnav a:hover, nav.pnav a:active {
    color: #5ecde1; }
  nav.pnav ul.pnav {
    padding: 0;
    height: 100px;
    width: 940px;
    margin: 0 auto;
    text-align: center;
    font-size: 0;
    /* Level One Styles */
    /* end level_0 */ }
    nav.pnav ul.pnav > li.fdpc_level_0.first:before {
      border-left: 1px solid #0b0b0b;
      height: 100px;
      line-height: 1em;
      width: 1px;
      overflow: hidden;
      content: ' ';
      position: absolute;
      left: -1px; }
    nav.pnav ul.pnav > li.fdpc_level_0.fdpc_last:after {
      border-right: 1px solid #3c3b3c;
      height: 100px;
      line-height: 1em;
      width: 1px;
      overflow: hidden;
      content: ' ';
      position: absolute;
      right: -1px; }
    nav.pnav ul.pnav li.fdpc_level_0 {
      position: relative;
      padding: 0;
      margin: 0;
      font-size: 0;
      display: inline;
      display: inline-block;
      height: 100px;
      line-height: 100px;
      /* Level Two Styles */
      /* end ul */ }
      nav.pnav ul.pnav li.fdpc_level_0 ul.fdpc_level_1 {
        text-align: left;
        line-height: 1.7em;
        display: block;
        display: none;
        position: absolute;
        margin: 0;
        padding: 0;
        top: 100px;
        left: 0;
        /* end li */ }
        nav.pnav ul.pnav li.fdpc_level_0 ul.fdpc_level_1 ul {
          padding: 0;
          margin: 0;
          display: block;
          top: 0;
          left: 170px; }
        nav.pnav ul.pnav li.fdpc_level_0 ul.fdpc_level_1 li {
          width: 170px;
          position: relative;
          line-height: 1.7em;
          display: block;
          margin: 0;
          padding: 0;
          text-align: left; }
          nav.pnav ul.pnav li.fdpc_level_0 ul.fdpc_level_1 li a:link, nav.pnav ul.pnav li.fdpc_level_0 ul.fdpc_level_1 li a:visited {
            font-size: 13px;
            display: block;
            line-height: 1.7em;
            border: 0 none;
            padding: 10px;
            margin: 0;
            text-transform: none; }
      nav.pnav ul.pnav li.fdpc_level_0 a:link, nav.pnav ul.pnav li.fdpc_level_0 a:visited {
        margin: 0;
        font-size: 14px;
        line-height: 100px;
        text-transform: uppercase;
        padding: 40px 28px;
        border-right: 1px solid #0b0b0b;
        border-left: 1px solid #3c3b3c; }
    nav.pnav ul.pnav ul.fdpc_level_1, nav.pnav ul.pnav ul.fdpc_level_1 ul {
      background: #353535; }
    nav.pnav ul.pnav ul.fdpc_level_1, nav.pnav ul.pnav ul.fdpc_level_1 ul {
      background: rgba(53, 53, 53, 0.9); }
    nav.pnav ul.pnav li.fdpc_here > a:link,
    nav.pnav ul.pnav li.fdpc_here > a:visited {
      background: transparent url("../graphics/nav-cur.png") center 64px no-repeat; }

/* end .pnav */
/*
* Header styles
*/
header > .wrap > .search {
  float: right;
  padding-top: 20px; }
  header > .wrap > .search div.google_site_search_form_container, header > .wrap > .search .social-media {
    float: right; margin-bottom:1em;}
  header > .wrap > .search .google_site_search_form_container {
    position: relative; }
  header > .wrap > .search .google_site_search_form_search_button {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    text-indent: -999em;
    font-size: 0;
    overflow: hidden;
    height: 46px;
    width: 46px;
    border: 0 none;
    margin: 0;
    padding: 15px;
    border-radius: 50%;
    background: #e6e7e7 url("../graphics/social-media-b/search.png") center center no-repeat; }
  header > .wrap > .search .google_site_search_form_textbox {
    margin-right: 20px;
    display: block;
    padding: 15px;
    height: 13px;
    width: 150px;
    border: 2px solid #f2f1f1;
    border-top-left-radius: 45px;
    border-bottom-left-radius: 45px;
    color: #d3d2d2;
    background-image: none !important;
    font-family: "Roboto", sans-serif;
    font-weight: 300; }
  header > .wrap > .search .google_site_search_form_textbox:active,
  header > .wrap > .search .google_site_search_form_textbox:focus {
    outline: 0 none;
    border-top-left-radius: 45px;
    border-bottom-left-radius: 45px; }
	
.search .pure-form input[type=text] {
	padding:15px 15px 15px 30px;
}

/* Social Media */
.social-media ul {
  list-style: none;
  margin: 0;
  padding: 0; }
  .social-media ul li {
    float: left;
    margin-left: 7px; }
  .social-media ul div.content_image_box {
    height: 16px;
    width: 16px !important;
    /* Overwriting inline CSS from core */
    border: 0 none;
    margin: 0;
    padding: 15px;
    border-radius: 50%;
    background: #e6e7e7; }
    .social-media ul div.content_image_box p {
      margin: 0; }
    .social-media ul div.content_image_box p * {
      margin: 0;
      padding: 0;
      display: inline; }
  .social-media ul li:hover div.content_image_box {
    background: #c3c6c6;
    -webkit-transition: background 300ms ease-in;
    -moz-transition: background 300ms ease-in;
    -o-transition: background 300ms ease-in;
    transition: background 300ms ease-in; }
  .social-media ul div.collection_item_label,
  .social-media ul div.collection_item_description,
  .social-media ul div.collection_item_end {
    display: none; }

/* Spotlight */
.spotlight {
  /*	background:#5ecde1 url('../graphics/bg-spotlight.jpg') fixed top center no-repeat;*/
  background: #5ecde1;
  background-size: 100%;
  height: 380px;
  overflow: hidden;
  padding: 0;
  margin: 0 0 1.7em;
  font-size: 0;
  text-align: center;
  background-size: cover;
  position: relative; }
  .spotlight ::selection {
    background: transparent; }
  .spotlight ::-moz-selection {
    background: transparent; }
  .spotlight .wrap {
    height: 380px; }
  .spotlight ul {
    width: 960px;
    height: 380px;
    margin: 0 auto;
    padding: 0;
    list-style: none; }
    .spotlight ul li {
      margin: 0 auto;
      padding: 0; }
      .spotlight ul li img {
        width: 960px;
        height: 380px; }
  .spotlight .next, .spotlight .prev {
    display: block;
    position: absolute;
    height: 35px;
    width: 18px;
    top: 50%;
    z-index: 20;
    opacity: 0.5;
    -webkit-transition: opacity 200ms ease-in;
    -moz-transition: opacity 200ms ease-in;
    -o-transition: opacity 200ms ease-in;
    transition: opacity 200ms ease-in; }
  .spotlight .prev {
    left: -60px;
    background: transparent url("../graphics/spotlight-arrows.png") no-repeat center left; }
  .spotlight .next {
    right: -60px;
    background: transparent url("../graphics/spotlight-arrows.png") no-repeat center right; }
  .spotlight .next:hover, .spotlight .prev:hover {
    opacity: 1.0; }

.spotlight_nav {
  display: none; }

/*
* Featured Products
*/
/* Circular Content Carousel Style */
.featured {
  position: relative;
  margin: 25px auto 20px;
  width: 940px;
  height: 450px;
  z-index: 1; }
  .featured ::selection {
    background: transparent; }
  .featured ::-moz-selection {
    background: transparent; }
  .featured ul.content_collection_items {
    width: 100%;
    height: 100%;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: visible !important;
    /* overwriting core inline CSS */ }
  .featured ul.content_collection_items li {
    position: relative;
    float: left;
    width: 320px;
    height: 100%;
    text-align: center; }
  .featured ul.content_collection_items li * {
    overflow: hidden;
    width: 300px; }
  .featured .wrap {
    position: absolute;
    width: 940px;
    /* expands to width of the wrapper minus 1 element */
    height: 440px;
    top: 5px;
    text-align: left;
    z-index: 10000;
    overflow: hidden; }
  .featured div.collection_item_label, .featured div.collection_item_label a {
    margin-top: 1em;
    font-size: 1.35em;
    color: #515151;
    font-weight: 400;
    text-align: left; }
  .featured div.collection_item_label a:hover,
  .featured div.collection_item_label a:active {
    color: #FFA500; }
  .featured div.collection_item_description,
  .featured div.collection_item_gallery_description {
    text-align: left;
    font-style: normal; }
  .featured .content_image_box {
    background: transparent;
    border: 0 none; }

/* Arrows */
.feat-nav span {
  width: 20px;
  height: 35px;
  background: transparent url("../graphics/featured-arrows.png") no-repeat top left;
  position: absolute;
  top: 50%;
  margin-top: -19px;
  left: -60px;
  text-indent: -9000px;
  opacity: 0.5;
  cursor: pointer;
  z-index: 100;
  -webkit-transition: opacity 200ms ease-in;
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in; }

.feat-nav span.feat-nav-next {
  background-position: top right;
  left: auto;
  right: -60px; }

.feat-nav span:hover {
  opacity: 1.0; }

.featured-header {
  text-transform: uppercase;
  font-size: 2.429em; }

/*
* Display Content
*/
.content {
  padding: 0 0 52px; }

.content_image_box {
  border: 0 none;
  background: transparent; }

.content_image img {
  margin: 0;
  padding: 0; }

.client-content {
  padding: 20px 0;
  background: #f1f2f2; }

.contentspace1 {
  font-size: 1.286em;
  line-height: 1.7em;
  color: #515151;
  width: 580px;
  float: left; }
  .contentspace1 h1, .contentspace1 h2, .contentspace1 h3, .contentspace1 h4, .contentspace1 h5, .contentspace1 h6 {
    color: #5ecde1; }

.contentspace3 {
  float: left;
  background: #fff;
  padding: 0.1em 26px 40px;
  width: 284px;
  margin-left: 24px;
  margin-bottom: -20px; }

h5.form_title {
  background: transparent; }

/*
* News Articles
*/
div.news .news_archives a {
  margin-top: 1.7em;
  float: right; }
div.news .news-header {
  text-transform: none;
  color: #515151;
  font-size: 1.857em; }
div.news ul {
  margin: 0;
  padding: 0;
  list-style: none; }
  div.news ul li {
    border-top: 1px solid #e1e2e2;
    padding: 1em 0;
    margin: 0; }
  div.news ul h3.content_news_article_headline,
  div.news ul h3.content_news_article_headline a:link,
  div.news ul h3.content_news_article_headline a:visited {
    margin: 0;
    padding: 0;
    font-size: 1em;
    font-weight: 300;
    text-transform: none; }
  div.news ul h3.content_news_article_headline a:hover,
  div.news ul h3.content_news_article_headline a:active {
    color: #ffa500; }
  div.news ul span.content_news_article_by_line {
    color: #ffa500;
    text-transform: uppercase;
    font-size: 1em; }

/*
* Quick Links
*/
body.internal.full .quick-links,
.home .quick-links {
  padding: 54px 0; }
  body.internal.full .quick-links ul,
  .home .quick-links ul {
    list-style: none;
    margin: 0;
    padding: 0; }
    body.internal.full .quick-links ul li,
    .home .quick-links ul li {
      float: left;
      text-align: center; }
      body.internal.full .quick-links ul li div.collection_item_label, body.internal.full .quick-links ul li div.collection_item_label a,
      .home .quick-links ul li div.collection_item_label,
      .home .quick-links ul li div.collection_item_label a {
        color: #515151;
        font-size: 1em;
        margin-top: 1.7em;
        font-weight: 400;
        font-size: 1.12em; }
      body.internal.full .quick-links ul li div.collection_item_label a:hover, body.internal.full .quick-links ul li div.collection_item_label a:active,
      .home .quick-links ul li div.collection_item_label a:hover,
      .home .quick-links ul li div.collection_item_label a:active {
        color: #ffa500; }
      body.internal.full .quick-links ul li div.content_image_box,
      .home .quick-links ul li div.content_image_box {
        border-radius: 50%;
        width: 122px !important;
        height: 122px !important;
        background: transparent;
        padding: 20px;
        margin: 0 auto;
        -webkit-box-shadow: 0px 0px 5px #9d9e9f;
        -moz-box-shadow: 0px 0px 5px #9d9e9f;
        box-shadow: 0px 0px 5px #9d9e9f; }
      body.internal.full .quick-links ul li div.content_image_box p,
      .home .quick-links ul li div.content_image_box p {
        border-radius: 50%;
        width: 122px;
        height: 122px;
        line-height: 182px;
        padding: 0;
        margin: 0 auto; }
    body.internal.full .quick-links ul li:not(.first),
    .home .quick-links ul li:not(.first) {
      padding-left: 20px; }
    body.internal.full .quick-links ul li.one div.content_image_box p,
    .home .quick-links ul li.one div.content_image_box p {
      background: #ffa500; }
    body.internal.full .quick-links ul li.two div.content_image_box p,
    .home .quick-links ul li.two div.content_image_box p {
      background: #5ecde1; }
    body.internal.full .quick-links ul li.three div.content_image_box p,
    .home .quick-links ul li.three div.content_image_box p {
      background: #8fd514; }
    body.internal.full .quick-links ul li.four div.content_image_box p,
    .home .quick-links ul li.four div.content_image_box p {
      background: #f8ca4d; }

/* Internal CSS */
.internal {
  /* end masthead */
  /*end sidebar*/ }
  .internal .masthead {
    display: block;
    width: 100%;
    background: #5ecde1;
    height: 240px;
    position: relative;
    background-size: cover;
    background-position: center top no-repeat;
    background-attachment: fixed; }
    .internal .masthead h1.page-title {
      padding: 24px;
      font-size: 4.071em;
      line-height: 1em;
      text-transform: uppercase;
      color: #fff;
      background: #262526;
      font-weight: 500;
      display: inline;
      position: absolute;
      margin-top: 64px; }
    .internal .masthead h1.page-title {
      background: rgba(38, 38, 38, 0.5); }
  .internal .client-content {
    padding: 48px 0; }
  .internal .section-header {
    text-transform: none;
    color: #515151;
    font-size: 1.857em; }
  .internal .client-content {
    background: #fff; }
  .internal .sidebar {
    float: left;
    width: 326px;
    margin-left: 34px;
    /* Boom SF QA */
    /* END Boom SF QA */ }
    .internal .sidebar ul.snav {
      list-style: none;
      margin: 0;
      padding: 0; }
      .internal .sidebar ul.snav li {
        border-top: 1px solid #e1e2e2;
        padding: 1em 0;
        margin: 0; }
        .internal .sidebar ul.snav li ul li {
          border: 0 none; }
      .internal .sidebar ul.snav li a:link, .internal .sidebar ul.snav li a:visited {
        color: #515151; }
      .internal .sidebar ul.snav li a:hover, .internal .sidebar ul.snav li a:active,
      .internal .sidebar ul.snav li.cur a:link, .internal .sidebar ul.snav li.cur a:visited {
        color: #5ecde1; }
    .internal .sidebar table.express_order content_cart,
    .internal .sidebar .contentspace1 #content_cart_catalog,
    .internal .sidebar .contentspace1 #catalog {
      font-size: 0.8em; }
    .internal .sidebar .dlItemDetailsCategory {
      margin-bottom: 1.286em; }
    .internal .sidebar .dlItemDetailsVolumePriceContainer {
      padding-top: 1.286em; }
    .internal .sidebar .contentspace2 {
      padding: 0.1em 26px 40px;
      background: #f1f2f2;
      margin-bottom: 36px; }

/* end internal*/
body.internal.reg {
  /* end quick-links*/ }
  body.internal.reg .quick-links {
    overflow: hidden;
    /* end ul */ }
    body.internal.reg .quick-links ul {
      list-style: none;
      margin: 0;
      padding: 0;
      width: 284px;
      vertical-align: middle;
      /* end li */ }
      body.internal.reg .quick-links ul li {
        margin: 0 0 20px;
        padding: 2px;
        text-align: left;
        clear: both;
        vertical-align: middle;
        display: block;
        height: 76px; }
        body.internal.reg .quick-links ul li div.collection_item_label {
          display: block;
          vertical-align: middle;
          width: 184px;
          padding-left: 15px;
          text-align: left;
          float: left;
          overflow: hidden; }
        body.internal.reg .quick-links ul li div.collection_item_label a {
          color: #515151;
          font-size: 1em;
          margin-top: 1.7em;
          font-weight: 400;
          font-size: 1.12em;
          line-height: 68px; }
        body.internal.reg .quick-links ul li div.collection_item_label a:hover, body.internal.reg .quick-links ul li div.collection_item_label a:active {
          color: #ffa500; }
        body.internal.reg .quick-links ul li div.content_image_box {
          float: left;
          text-align: center;
          border-radius: 50%;
          width: 60px !important;
          height: 60px !important;
          background: transparent;
          padding: 8px;
          margin: 0 auto;
          -webkit-box-shadow: 0px 0px 5px #9d9e9f;
          -moz-box-shadow: 0px 0px 5px #9d9e9f;
          box-shadow: 0px 0px 5px #9d9e9f; }
        body.internal.reg .quick-links ul li div.content_image_box p {
          border-radius: 50%;
          width: 60px;
          height: 60px;
          line-height: 84px;
          padding: 0;
          margin: 0 auto; }
        body.internal.reg .quick-links ul li div.content_image_box p img {
          width: 34px;
          height: 34px; }
        body.internal.reg .quick-links ul li div.collection_item_description {
          visibility: hidden;
          clear: both;
          height: 0;
          overflow: hidden;
          text-indent: -999em;
          font-style: normal; }
      body.internal.reg .quick-links ul li.one div.content_image_box p {
        background: #ffa500; }
      body.internal.reg .quick-links ul li.two div.content_image_box p {
        background: #5ecde1; }
      body.internal.reg .quick-links ul li.three div.content_image_box p {
        background: #8fd514; }
      body.internal.reg .quick-links ul li.four div.content_image_box p {
        background: #f8ca4d; }

/* Footer */
footer {
  background: #f2f2f2;
  padding-top: 20px;
  padding-bottom: 60px; }
  footer a:hover, footer a:active {
    color: #ffa500; }
  footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 {
    font-size: 1.857em;
    color: #515151; }
  footer .location-info, footer .social-media {
    text-transform: uppercase;
    float: left;
    width: 300px; }
  footer .additonal {
    float: left;
    width: 280px; }
  footer .location_email_label {
    display: none; }
  footer .social-media ul li.first,
  footer .social-media ul li:first-child {
    margin-left: 0; }
  footer .copyright {
    clear: both;
    text-align: right; }
    footer .copyright div {
      display: inline; }
  footer .fdpc_policy_links {
    margin-right: 1em; }

/*
 *   Legacy IE Fixes	
 */
.lt-ie8 img,
.lt-ie8 a img {
  border: 0 none; }

.lt-ie8 nav.pnav ul.pnav li.fdpc_level_0 {
  display: inline;
  position: relative; }

.lt-ie8 .internal .sidebar .quick-links ul li div.content_image_box,
.lt-ie8 .internal .sidebar .quick-links ul li div.content_image_box p {
  vertical-align: middle; }

.lt-ie8 .internal .sidebar .quick-links ul li div.content_image_box * {
  margin: 0;
  padding: 0;
  line-height: 60px; }

.lt-ie8 .home .quick-links ul li div.content_image_box * {
  margin: 0;
  padding: 0;
  line-height: 122px; }

.lt-ie8 div > h1:first-child,
.lt-ie8 div > h2:first-child,
.lt-ie8 div > h3:first-child,
.lt-ie8 div > h4:first-child,
.lt-ie8 div > h5:first-child,
.lt-ie8 div > h6:first-child {
  padding-top: 25.998px;
  display: block; }

/*
* PURECSS Styles
*/
div.portal_login {
  width: 180px; }

.content_login_portal_username,
.content_login_portal_password {
  width: 100% !important; }

div.portal_login div.form_row_submit,
div.form_row_submit {
  padding: 5px 0;
  background: transparent; }

button, html input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: pointer; }

form label {
  font-size: 90%;
  margin: .5em 0 .2em; }

form input[type="checkbox"], form input[type="radio"] {
  margin: .5em 0; }

form fieldset {
  border: 0;
  margin: 0;
  padding: .35em 0 .75em; }

.internal #content_cart_catalog,
.internal #catalog {
  font-size: 0.8em; }

.internal #catalog fieldset {
  line-height: 16px;
  margin-top: 4px; }

.internal #catalog fieldset .dlSearchNameLabel {
  padding-right: 4px; }

.dlToolEntryLink a {
  padding-top: 3px; }

.div#versadoc2_preview_buttons, div#order_details_cart_actions,
.dlItemDetailsFormSubmitContainer {
  background: transparent; }

.dlItemDetailsVolumePriceContainer {
  padding: 1.286em 0; }

input[type="submit"], input[type="button"] {
  display: inline-block;
  line-height: normal;
  white-space: nowrap;
  vertical-align: baseline;
  text-align: center;
  cursor: pointer;
  -moz-user-select: none; }

input[type="submit"], input[type="button"] {
  font-family: inherit; }

table.express_order td.order_details_subtotal_value, table.express_order td.order_details_tax_value, table.express_order td.order_details_total_value {
  font-size: 1em; }

form.dlItemDetailsForm {
  padding-left: 5px; }

#content_cart_catalog #content_cart_catalog {
  font-size: 1em; }

/*
* PURECSS.IO Styles
*/
.pure-form .pure-checkbox, .pure-form .pure-radio {
  display: block;
  margin: .5em 0; }

.pure-form .pure-group button {
  margin: .35em 0; }

.pure-form .pure-group fieldset {
  margin-bottom: 10px; }

.pure-form .pure-group input {
  border-radius: 0;
  display: block;
  margin: 0;
  padding: 10px;
  position: relative;
  top: -1px; }

.pure-form .pure-group input:first-child {
  border-radius: 4px 4px 0 0;
  top: 1px; }

.pure-form .pure-group input:focus {
  z-index: 2; }

.pure-form .pure-group input:last-child {
  border-radius: 0 0 4px 4px;
  top: -2px; }

.pure-form .pure-help-inline, .pure-form-message-inline {
  color: #666;
  display: inline-block;
  font-size: 90%;
  padding-left: .3em;
  vertical-align: middle; }

.pure-form .pure-input-1 {
  width: 100%; }

.pure-form .pure-input-1-2 {
  width: 50%; }

.pure-form .pure-input-1-3 {
  width: 33%; }

.pure-form .pure-input-1-4 {
  width: 25%; }

.pure-form .pure-input-2-3 {
  width: 66%; }

.pure-form fieldset {
  border: 0;
  margin: 0;
  padding: .35em 0 .75em; }

.pure-form input.pure-input-rounded, .pure-form .pure-input-rounded {
  border-radius: 2em;
  padding: .5em 1em; }

.pure-form input:focus:invalid, .pure-form textarea:focus:invalid, .pure-form select:focus:invalid {
  border: 1px solid #ee5f5b;
  color: #b94a48; }

.pure-form input:focus:invalid:focus, .pure-form textarea:focus:invalid:focus, .pure-form select:focus:invalid:focus {
  border-color: #e9322d; }

.pure-form input[readonly], .pure-form select[readonly], .pure-form textarea[readonly] {
  background: #eee;
  border-color: #ccc;
  color: #777; }

.pure-form input[type=file]:focus, .pure-form input[type=radio]:focus, .pure-form input[type=checkbox]:focus {
  outline: 1px auto #129FEA; }

.pure-form input[type=file]:focus:invalid:focus, .pure-form input[type=radio]:focus:invalid:focus, .pure-form input[type=checkbox]:focus:invalid:focus {
  outline-color: #e9322d; }

.pure-form input[type=text], .pure-form input[type=password], .pure-form input[type=email], .pure-form input[type="url"],
.pure-form input[type=date], .pure-form input[type=month], .pure-form input[type=time],
.pure-form input[type=datetime], .pure-form input[type=datetime-local], .pure-form input[type=week], .pure-form input[type=number],
.pure-form input[type=search], .pure-form input[type=tel], .pure-form input[type=color], .pure-form select, .pure-form textarea {
  -moz-box-sizing: border-box;
  -moz-transition: .3s linear border;
  -ms-transition: .3s linear border;
  -o-transition: .3s linear border;
  -webkit-box-sizing: border-box;
  -webkit-transition: .3s linear border;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: inset 0 1px 3px #ddd;
  box-sizing: border-box;
  display: inline-block;
  font-size: .8em;
  padding: .7em .6em;
  transition: .3s linear border; }

.pure-form input[type=text]:focus, .pure-form input[type=password]:focus, .pure-form input[type=email]:focus,
.pure-form input[type="url"]:focus, .pure-form input[type=date]:focus, .pure-form input[type=month]:focus, .pure-form input[type=time]:focus,
.pure-form input[type=datetime]:focus, .pure-form input[type=datetime-local]:focus, .pure-form input[type=week]:focus,
.pure-form input[type=number]:focus, .pure-form input[type=search]:focus, .pure-form input[type=tel]:focus, .pure-form input[type=color]:focus,
.pure-form select:focus, .pure-form textarea:focus {
  border-color: #129FEA;
  outline: thin dotted \9; }

.pure-form input[type=text][disabled], .pure-form input[type=password][disabled], .pure-form input[type=email][disabled], .pure-form input[type="url"][disabled],
.pure-form input[type=date][disabled], .pure-form input[type=month][disabled], .pure-form input[type=time][disabled], .pure-form input[type=datetime][disabled],
.pure-form input[type=datetime-local][disabled], .pure-form input[type=week][disabled], .pure-form input[type=number][disabled],
.pure-form input[type=search][disabled], .pure-form input[type=tel][disabled], .pure-form input[type=color][disabled], .pure-form select[disabled],
.pure-form textarea[disabled] {
  background-color: #eaeded;
  color: #cad2d3;
  cursor: not-allowed; }

.pure-form label {
  font-size: 90%;
  margin: .5em 0 .2em; }

.pure-form legend {
  border-bottom: 1px solid #e5e5e5;
  color: #333;
  display: block;
  font-size: 125%;
  margin-bottom: .3em;
  padding: .3em 0;
  width: 100%; }

.pure-form select {
  background-color: #fff;
  border: 1px solid #ccc; }

.pure-form select[multiple] {
  height: auto; }

.pure-form-aligned .pure-control-group {
  margin-bottom: .5em; }

.pure-form-aligned .pure-control-group label {
  display: inline-block;
  margin: 0 1em 0 0;
  text-align: right;
  vertical-align: middle;
  width: 10em; }

.pure-form-aligned .pure-controls {
  margin: 1.5em 0 0 10em; }

.pure-form-aligned input, .pure-form-aligned textarea, .pure-form-aligned select, .pure-form-aligned .pure-help-inline, .pure-form-message-inline {
  display: inline;
  vertical-align: middle;
  zoom: 1; }

.pure-form-message {
  color: #666;
  display: block;
  font-size: 90%; }

.pure-button {
  display: inline-block;
  line-height: normal;
  white-space: nowrap;
  vertical-align: baseline;
  text-align: center;
  cursor: pointer;
  -moz-user-select: none; }

/* Style Changes */
.pure-button {
  font-size: 100%;
  padding: 0.5em 1.5em;
  color: rgba(0, 0, 0, 0.8);
  border: 0px none transparent;
  background-color: #5ecde1;
  color: #fff !important;
  text-decoration: none;
  border-radius: 2px 2px 2px 2px;
  transition: box-shadow 0.1s linear 0s; }

.pure-button {
  font-family: inherit; }

.pure-button:active,
.pure-button:focus {
  outline: 1px dotted #ccc !important;
  color: #eee !important;
  opacity: 0.8; }

/* Helpers */
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */ }

.clearfix:after {
  clear: both; }

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.clearfix {
  *zoom: 1; }

  /*
 * Product Page CSS
 */
 
.product .col1{
width: 560px;
float:left;
}

.product .contentspace1,
.product .contentspace5 {
width:auto;
}

.product .col2 {
float: left;
width: 350px;
margin-left:30px;
}

.product .contentspace1 {
padding-bottom:50px;
}

.internal.product .sidebar {
margin-left:0;
width:350px;
}

.internal.product .sidebar .contentspace2,
.internal.product .sidebar .contentspace3 {
float:none;
padding:0;
margin:0;
background:transparent;
}

/* Product Form */

.fdpc_product_form {
background:#f1f2f2;
padding: 0 32px;
}

.fdpc_product_form h1,
.fdpc_product_form h2,
.fdpc_product_form h3,
.fdpc_product_form h4,
.fdpc_product_form h5,
.fdpc_product_form h6 {
margin-left:-32px;
width:282px;
padding:14px 34px;
background:#262526;
color:#fff;
text-transform:none;
}

.fdpc_product_form h1 {
font-size: 30px;
}

.fdpc_product_form h2 {
font-size:28px;
}

.fdpc_product_form h3{
font-size:26px;
}

.fdpc_product_form h4 {
font-size:24px;
}

.fdpc_product_form h5 {
font-size:20px;
}

.fdpc_product_form h6 {
font-size:1em;
}

.fdpc_product_form div.form_row_submit {
background:#8cd700;
margin-left:-32px;
width:282px;
height:36px;
padding:0 34px;
margin-top:30px;
line-height:36px;
position:relative;
overflow:visible;
}

.product .pure-button {
background:transparent;
width:100%;
text-transform:uppercase;
font-size:22px;
line-height:36px;
padding:0;
position:relative;
}

.product  .form_row_submit:before {
content:url(../graphics/arrow.png);
color:#fff;
background:#8cd700;
border:9px solid #fff;
display:block;
width:50px;
height:50px;
position:absolute;
top:-15px;
left:30px;
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
box-shadow: 0px 0px 5px #9D9E9F;
}

.product .pure-form input[type="text"] {
width:282px;
color:#a1a1a1;
}

/* Product Image */

.product .fdpc_product_image .content_image_box {
width:350px !important; /* Overwrites inline CSS*/
height:auto;
overflow:hidden;
margin:0;
padding:0;
border:0 none;
background:transparent;
}

.product .fdpc_product_image .content_image_box .content_image img {
width:350px !important; /* Forces proper image size */
height:auto;
}

/* Product Testimonials */
.product .fdpc_product_testimonial {
clear:both;
}

.product .fdpc_product_testimonial ul,
.product .fdpc_product_testimonial ol {
padding-left:0;
margin-left:0;
margin-top:0;
list-style:none;
}

.product .fdpc_product_testimonial ul{
clear:left;
background:#e8f6f8 url(../graphics/quote.png) no-repeat -8px 12px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
padding:32px;
}

.product .fdpc_product_testimonial li {
margin-bottom: 1.5em;
}

.product .fdpc_product_testimonial li:last-child {
margin-bottom:0;
}

.product .fdpc_product_testimonial li:after {
content:'';
clear:both;
display:table;
}

.product .fdpc_product_testimonial  .content_image_box {
float:right;
width:122px !important; /* overwrites inline code*/
height:122px;
margin-left:26px;
}

.product .fdpc_product_testimonial .content_image_box img{
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
width:122px;
height:122px;
}

.product .fdpc_product_testimonial .collection_item_label,
.product .fdpc_product_testimonial .collection_item_gallery_label {
font-weight:300;
font-style:italic;
font-size:20px;
line-height:1.5em;
color:#4ab8cc;
}

.product .fdpc_product_testimonial .collection_item_description {
text-align:right;
color:#4ab8cc;
margin-right:146px;
font-style:normal;
}

.product .testimonial_header {
font-size:24px;
padding-bottom:0;
margin-bottom:16px;
}

.internal.product .sidebar ul,
.internal.product .sidebar ol {
margin:0;
padding:0;
list-style:none;
}

.internal.product .sidebar .content_collection_items li {
background:#8cd700;
margin-left:-32px;
width:282px;
height:36px;
padding:0 34px;
margin-top:30px;
line-height:36px;
position:relative;
text-align:center;
font-size:22px;
font-weight:300;
}

.internal.product .sidebar .content_collection_items a{
color:#fff;
text-transform: uppercase;
font-weight:400;
display:block;
}

.internal.product .sidebar .collection_item_description {
display:none;
}